+ Responder ao Tópico



  1. #1
    cristiano_ceron
    Visitante

    Padrão erro: configure php

    Olá,

    Estou montando um servidor de http...e fiquei com uma duvida a respeito de um erro de instalação do php. naum sei c podem ajudar, mas....
    Tenho aqui um conectiva10, q instalei o apache2 e firebird 1.5 e quando fui instalar o php5 com suporte a firebird deu o seguinte erro:

    Configuring extensions
    checking whether to enable LIBXML support... yes
    checking libxml2 install dir... no
    configure: error xml2-config not found. Please check your libxml2 installation.


    Segui da seguinte maneira as instalações:

    Apache2:
    ./configure --prefix=/usr/local --enable-module=so

    PHP5:
    ./configure --with-apxs2=/usr/sbin/apxs --with-interbase=/opt/firebird --with-apache2=../http-2.0.50 --enable-track-vars

    Se puderem ajudar, serei muito grato....

  2. #2
    LenTu
    Visitante

    Padrão erro: configure php

    vc precisa ter o libxml ai na makina... dah uma kçada atras dele... na site da tua distro deve ter...

    dai depois.. .tu dah um

    #./configure --help|more

    e procura a linha onde fala de libxml... acho q foi assim q fiz..

    #./configure --with-libxml=diretorio onde foi instalado o libxml..

    mas naum tenho certeza c eh issu... eh algo parecido...

    qq duvida voltae...

    :wink:



  3. #3
    LenTu
    Visitante

    Padrão erro: configure php

    ah... eskeci di dizer... acho q dah pra falar pra ele naum usar o libxml...

    ./configure --disable-libxml

    acho q num iskeci mais nada.... mas na duvida.. v no --help msm

    :twisted: